@charset "utf-8";
/* CSS Document */

.MainMenu
{
	width:980px;
	margin:0 auto 10px auto;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	height:37px;
	background-image:url(images/bg03.png);
	background-position:0 0;
	background-repeat:no-repeat;
	zoom:1;	
}
.MainMenu .MainMenuHolder
{
}

.MainMenu .MainMenuHolder .ListMenu
{
	display:block;
	margin:1px 0 0 0;
	padding:0px;
	list-style:none;
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	padding:0px 21px 0 19px;
	background-image:url(images/line03.png);
	background-position:100% 5px;
	background-repeat:no-repeat;
	/*height:28px;*/
	margin:0px;
	border-bottom:1px solid transparent;
	z-index:10;
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu:last-child
{
	background-image:none;
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu:hover
{
	/*border-left:1px solid #064265;
	border-right:1px solid #064265;*/
	background-color:#094b71;
	margin:0 0 0 -2px;
	/*padding:0px 21px 0px 21px;*/
	padding-right:21px;
	padding-left:21px;
	background-image:none;
	zoom:1;
	cursor:pointer;
	/*border-bottom:1px solid #FFFFFF;*/
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu.First:hover
{
	margin-left:0px;
	padding:0 21px 0 19px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-khtml-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu:hover .LinkMenu
{
	color:#3689b4;
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu .LinkMenu
{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	height:26px;
	padding:9px 0 0 0;
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu .ContextMenu
{
	width:159px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	background-color:#094b71;
	position:absolute;
	top:38px;
	left:0px;
	padding:11px 10px 13px 10px;
	display:none;
}
.MainMenu .MainMenuHolder .ListMenu .ItemMenu:hover .ContextMenu
{
	display:block;
}
.ContextMenu .ListContextMenu
{
	display:block;
	padding:0px;
	margin:0px;
	list-style:none;
}
.ContextMenu .ListContextMenu .ItemContextMenu
{
	vertical-align:top;
	margin:0 0 13px 0;
}
.ContextMenu .ListContextMenu .ItemContextMenu:last-child
{
	margin-bottom:0px;
}
.ContextMenu .ListContextMenu .ItemContextMenu .LinkCM
{
	font-size:11px;
	color:#87d6ff;
	display:block;
	text-decoration:none;
	padding:0 0 0 12px;
	background-image:url(images/arrow_menu.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	vertical-align:top;
}
.ContextMenu .ListContextMenu .ItemContextMenu .LinkCM:hover
{
	color:#FFFFFF;
}

.MainMenu .Search
{
	float:right;
	margin:6px 8px 0 0;
	background-image:url(images/search.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:217px;
	height:25px;
	padding:1px 1px 0 1px;
}
.MainMenu .Search .SearchInpText
{
	padding:4px 0 0 17px;
	font-size:11px;
	color:#706e6e;
	height:19px;
	width:181px;
	background-color:transparent;
	border:none;
	
}
.MainMenu .Search .SubmitSearch
{
	width:18px;
	height:23px;
	border:none;
	background-color:transparent;
	cursor:pointer;
	padding:0px;
}